Mozilla change l'interface de son catalogue d'extensions Firefox

Accueil Forums Partager avec la communauté Actu. Mozilla change l'interface de son catalogue d'extensions Firefox

Ce sujet a 2 réponses, 2 participants et a été mis à jour par Avatar Wullfk, il y a 2 ans et 12 mois.

  • Créateur
    Sujet
  • #29091
    Avatar
    Wullfk
    Participant

    Bonsoir,

    Je ne sais pas si je suis dans la bonne section, c’est le premier post que je rédige depuis mon inscription, j’espère que vous serez indulgent

    Je viens de découvrir la nouvelle interface du catalogue d’extensions de Mozilla pour Firefox

    https://addons.mozilla.org/fr/firefox/

    L’interface à totalement changée, et de ce fait modernisée, mais je reproche tout de même une chose c’est que plus rien n’indique les modules compatibles Firefox 57, :negative: est ce justement par rapport à cette sortie imminente que cette indications n’est plus présente partant du principe que FF 57 n’accepteras que les WebExtension, donc exit pour toutes les autres  :unsure:

    Ou va ton pouvoir prendre ces extensions Legacy, pour les utiliser sur Firefox ESR ou les forks de Firefox (Waterfox, Cyberfox, PaleMoon, etc…:unsure:

    "L'expérience est le nom que l'on donne à ses erreurs " ~ Oscar Wilde ~

2 réponses de 1 à 2 (sur un total de 2)
  • Auteur
    Réponses
  • #29100
    Avatar
    Darksky
    Participant

    :bye: Wullfk,

    Je vais lancer ma VM et aller voir avec Firefox 57, parce qu’il y a quelques jours, depuis ce dernier, il indiquait si c’était compatible ou pas.

    Je te tiens au courant :good:

    EDIT: alors, en effet il n’y a plus de mention actuellement, le site a profondément changé.

    Dans les modules de Firefox, par contre, il y a une partie « extensions obsolètes » qui liste l’ensemble de celles qui ne fonctionnent pas avec la nouvelle norme.

    Quand on y pense, il est peut-être logique qu’il n’y ait plus de mention sur le site: cette nouvelle norme est justement censée éviter le problème d’extensions qui ne fonctionnent plus au fil des versions. C’est en grande partie pour ça qu’ils ont modifié la façon de les écrire.

    • Cette réponse a été modifiée le il y a 5 mois et 2 semaines par Avatar Admin.

    - "Il ne savaient pas que c'était impossible, alors ils l'ont fait" - M.Twain

    Image

    #29103
    Avatar
    Wullfk
    Participant

    Bonjour Darsky

    Merci pour ta réponse et le test que tu as effectué

    Dans les modules de Firefox, par contre, il y a une partie « extensions obsolètes » qui liste l’ensemble de celles qui ne fonctionnent pas avec la nouvelle norme.

    Ce n’est tout de même pas logique de devoir installer une extension pour savoir si elle est obsolète.

    Ceci dit ça confirme ce que j’ai dit précédemment et que tu as fort justement rappelé

    Firefox 57 ne peut accepter que les WebExtension, dans ce cas le catalogue Mozilla dans sa nouvelle interface, ne contiendra logiquement à plus ou moins long terme que ce format d’extension, ça rejoint donc mon interrogation ou pourra t’on télécharger les modules Legacy.

    Pour les plus courant j’ai ma petite idée, il suffira de les prendre sur le catalogue Thunderbird, mais je doute que ce soit une solution pérenne, dans la mesure ou bon nombre de ces extensions n’ont strictement rien a voir avec Thunderbird.

    "L'expérience est le nom que l'on donne à ses erreurs " ~ Oscar Wilde ~

2 réponses de 1 à 2 (sur un total de 2)

Vous devez être connecté pour répondre à ce sujet.